const express = require('express');
const router = express.Router();
const {
    getAllFormsTypes,
    getFormsTypeById,
    createFormsType,
    updateFormsType,
    deleteFormsType
} = require('../controllers/formsTypeController');

router.get('/', getAllFormsTypes);
router.get('/:id', getFormsTypeById);
router.post('/', createFormsType);
router.put('/:id', updateFormsType);
router.delete('/:id', deleteFormsType);

module.exports = router;

